Oye-Cakes Admin App - Bug #3483

Dashboard> click on new order > count should be same as new order and total order

08/02/2022 05:46 PM - Pravin J

Status: Closed Start date: 08/02/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. in total order there should be show total count of order
2. in one page please show 10 orders

History

#1 - 08/02/2022 05:57 PM - Pravin J

- Assignee changed from Pravin J to Narendra Singh

#2 - 09/12/2022 06:05 PM - Narendra Singh

- Status changed from New to Resolved

#3 - 09/13/2022 11:35 AM - Pravin J

- Status changed from Resolved to Closed
